@charset "utf-8";

@import url("common_base.css");

img
	{ max-width: 100%; height: auto; width /***/:auto; }

/* ------------------------ 大コンテナ ------------------------ */
div#container
	{ width: 100%; min-width: 320px; }

/* ------------------------- ヘッダー ------------------------- */
div#hdr_container div#hdr_area
	{ width: 100%; height: auto; border-bottom: solid 1px #86bf00; }

div#hdr_area div#hdr_left
	{ width: 65%; }

div#hdr_area div#hdr_menu_s
	{ width: 30%; }

/* -------------------------- メイン -------------------------- */
div#container div#main_container
	{ padding: 10px 0 10px; }
div#main_container div#main_area
	{ width: 100%; }

/* ------------------------- バナー --------------------------- */
div#bnr_container div#bnr_area
	{ width: 100%; margin: 0 auto; }

div#bnr_area div
	{ margin: 4px 1.3%; }

/* ------------------------ トップへ -------------------------- */
div#totop_container
	{ width: 99% !important; padding-right: 1%; }

/* ---------------------- フッター・ナビ ---------------------- */
div#container div#ftr_container
	{ width: 100%; background-color: #f2f9ee; }
div#ftr_container div#ftr_area
	{ width: 100%; min-width: 320px; padding: 0 0 12px; }
div#ftr_area ul
	{ font-size: 80%; }
div#ftr_area ul li
	{ width: 100%; float: none; }
div#ftr_area ul li a
	{ width: 98%; padding: 1%; border-bottom: solid 1px #ffffff; border-left: none; }
div#ftr_area ul li.fst a
	{ padding-left: 1%; }
div#ftr_area ul li.fst a.home
	{ text-align: center; }
div#ftr_area ul li img.ftr_button_s
	{ margin: 0 auto; }

div#ftr_area ul.ftr_navi li.mgl124
	{ margin-left: 0; }

div#ftr_copy
	{ padding-left: 1%; padding-bottom: 10px; position: relative; }

/* --------------------------- 表示 --------------------------- */
.sp,
div#hdr_menu_s
	{ display: block !important; }
img#hdr_logo_s,
.ftr_button_s
	{ display: inline-block !important; }

/* -------------------------- 非表示 -------------------------- */
.pc,
img#hdr_logo,
div#hdr_right,
div#unv_uline,
div#unv_bline,
div#unv_container,
.ftr_button_p
	{ display: none; }